FREEDROIDRPG(6)

NAME
freedroidRPG - a futuristic immersive RPG about fighting bots

SYNOPSIS
freedroidRPG [-h | --help] [-v | --version] [-e | --editor] [-s | --sound | -q | --nosound] [-n | --no_open_gl | -o | --open_gl] [-f | --fullscreen | -w | --window] [-t | --system_lang] [-l | --load] [-r | --resolution] [-d | --debug]

DESCRIPTION
FreedroidRPG tells the story of a world destroyed by a conflict between robots and their human masters. Play as Tux in a quest to save the world from the murderous rebel bots who know no mercy. You get to choose which path you wish to follow, and freedom of choice is everywhere in the game.

FreedroidRPG features a real time combat system with melee and ranged weapons, fairly similar to the proprietary game Diablo. There is an innovative system of programs that can be run in order to take control of enemy robots, alter their behavior, or improve one's characteristics. You can use over 150 different kinds of items and fight countless enemies on your way to your destiny. An advanced dialog system provides story background and immersive role playing situations.

  Gameplay
Please see the README or the tutorial in the game for more details.

  Updates
Periodically we release updated versions of FreedroidRPG with expanded plot, requested features, and other improvements. Please check the FreedroidRPG Homepage: https://www.freedroid.org for the most updated versions of the game.

OPTIONS

-h | --help
    List command-line options.

-v | --version
    Prints out FreedroidRPG version information.

-q | --nosound
    Suppress sound output.

-f | --fullscreen
    Work in full screen mode. Note that fullscreen or window mode can also be toggled from within the game via the options menu.

-w | --window
    Start FreedroidRPG in a window rather than using full screen mode.

-n | --no_open_gl
    Use SDL rendering rather than OpenGL.

-r Y | --resolution= Y
    Selects a resolution to start the game in. -r 99 lists common resolutions. Resolutions can also be set in-game. You can also specify a resolution via -r800x600.

-e | --editor
    Skips the main menu and opens up the level editor.

-l character-name | --load character-name
    Skip the main menu and load the saved game. The parameter character-name should be saved game name.

-t | --system_lang
    Starts the game in systems default language.

-d X | --debug X
    Shows mostly useless debug output. Debug level (X) maybe 0-5, default is 1.

FILES
$HOME/.freedroid_rpg/fdrpg.cfg The file containing all configuration settings of this user.

$HOME/.freedroid_rpg/*.sav.gz Saved games for the characters.

$HOME/.freedroid_rpg/*.thumbnail.png Thumbnail images of the characters.

$HOME/.freedroid_rpg/*.shp Game state for the saved games.

$HOME/.freedroid_rpg/*.bkp* Next to last saved game.

BUGS
We make every effort to release stable versions of FreedroidRPG. However we're sure that there are still some bugs here and there. Please see the FAQ in the README for common issues. If you encounter any problems or bugs, please contact us:

  IRC
#freedroid on irc.libera.chat

  Mailing List
freedroid-discussion@lists.sourceforge.net

  Bug tracker
FreedroidRPG Bug Tracker: https://bugs.freedroid.org

SEE ALSO
freedroid(6)

AUTHORS
freedroidRPG was written by FreedroidRPG Development Team <freedroid-discussion@lists.sourceforge.net> led by Arthur Huillet. Visit us at the FreedroidRPG Homepage: https://www.freedroid.org for updates or if you'd like to help.